dependencies:
  - name: jquery
    version: 3.7.1
    src: "htmlwidgets/lib/jquery"
    script:
      - jquery.min.js
  - name: d3
    version: 3.5.6
    src: "htmlwidgets/lib/d3"
    script:
      - d3.min.js
  - name: profvis
    version: 0.3.6.9000
    src: "htmlwidgets/lib/profvis"
    script:
      - profvis.js
      - scroll.js
    stylesheet: profvis.css
  - name: highlight
    version: 11.10.0
    src: "htmlwidgets/lib/highlight"
    script: highlight.min.js
    stylesheet: textmate.css
